package com.its.api.its.model.dto.link;

import java.math.BigDecimal;

/**
 * 링크 소통상황 수집 분석 Interface Class
 */
public interface TbLinkTrafClctHsAnalInf {

    String getRoadName();
    String getFromNodeInfo();
    String getToNodeInfo();

    BigDecimal getLinkId();
    String getPrcnDt();
    BigDecimal getOper01();
    BigDecimal getUtis01();
    BigDecimal getUtis02();
    BigDecimal getVds01();
    BigDecimal getMoct01();

}
